<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Tunisie Telecom Internet" mcc="605" mnc="02" apn="internet.tn" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Portail wap" mcc="605" mnc="02" apn="wap.tn" user="" server="" password="" proxy="192.168.154.199" port="8080" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="MMS" mcc="605" mnc="02" apn="mms.tn" user="" server="" password="" proxy="" port="" mmsproxy="192.168.154.199" mmsport="8080" mmsc="http://192.168.0.3:19090/was" type="mms"/>
</apns>
